/* CSS Document */
body{
	margin: 0px;
	padding: 0px;
	color: #696969;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background:url(../obrazky/intro/pattern4.gif) repeat-x; background-position: 2px 100px;
}

a{color:#696969}
a:hover{text-decoration: none;}

#intro-container{margin:100px auto 0px auto; width: 838px;}
#logo img{border:none; float:left}

/*footer*/
#footer{clear:both; color:#696969; margin:0px auto; padding: 1px 0px 5px 0px;}
#footer img{border:none; margin:0px; vertical-align:middle}
#footer-1 {text-align:left; float: left; padding-left: 3px; vertical-align:middle}
#footer-2 {text-align:right;float: right; padding-right: 3px; color:#696969; vertical-align:middle}
.clearblock {clear: both;}

/*jazyky*/
#language-bar{float:right; width:100px; text-align:right; padding-top:35px; position:relative}
#en, #de, #sk {float: right; width:29px; height:22px;}

#transfer{background: url("./../obrazky/en.gif");background-repeat: no-repeat;}
#poradenstvo{background: url("./../obrazky/de.gif");background-repeat: no-repeat;}
#vzdelavanie{background: url("./../obrazky/sk.gif");background-repeat: no-repeat;}

a.en, a.de, a.sk   {float: right; width:29px; height:22px;}

a.en{background: url("./../obrazky/en.gif");background-repeat: no-repeat;}
a.de{background: url("./../obrazky/de.gif");background-repeat: no-repeat;}
a.sk{background: url("./../obrazky/sk.gif");background-repeat: no-repeat;}

a.en, a.de, a.sk {display: block;}

a.en:hover{background: url("./../obrazky/en-over.gif");background-repeat: no-repeat;}
a.de:hover{background: url("./../obrazky/de-over.gif");background-repeat: no-repeat;}
a.sk:hover{background: url("./../obrazky/sk-over.gif");background-repeat: no-repeat;}

.bg {
    height: 296px;
    background: url('./../obrazky/intro/bg_main.png');
    background-position: center 2px;
    position: relative;
}
.bg_a {
    position: absolute;
    display: block;
    background: transparent;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    -o-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}
.bg_a_transfer {
    width: 193px;
    height: 86px;
    top: 62px;
    left: 37px;
}
.bg_a_transfer:hover {
    background: url('./../obrazky/intro/a_transfer.png');
}
.bg_a_poradenstvo {
    width: 193px;
    height: 86px;
    top: 62px;
    right: 38px;
}
.bg_a_poradenstvo:hover {
    background: url('./../obrazky/intro/a_poradenstvo.png');
}
.bg_a_vzdelavanie {
    width: 204px;
    height: 87px;
    top: 162px;
    left: 37px;
}
.bg_a_vzdelavanie:hover {
    background: url('./../obrazky/intro/a_vzdelavanie.png');
}
.bg_a_projekty {
    width: 203px;
    height: 87px;
    top: 162px;
    right: 38px;
}
.bg_a_projekty:hover {
    background: url('./../obrazky/intro/a_projekty.png');
}